REPO(1)

NAME
repo - repo abandon - manual page for repo abandon

SYNOPSIS
repo abandon [--all | <branchname>] [<project>...]

DESCRIPTION
Summary

Permanently abandon a development branch

This subcommand permanently abandons a development branch by deleting it (and all its history) from your local repository.

It is equivalent to "git branch -D <branchname>".

OPTIONS

-h, --help
    show this help message and exit

-j JOBS, --jobs=JOBS
    number of jobs to run in parallel (default: based on number of CPU cores)

--all
    delete all branches in all projects

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help abandon` to view the detailed manual.